Debian et les noyaux longterm (LTS)

Salut
A la lecture de ces infos:

kenel.Capture d’écran du 2020-06-19 09-08-07

Debian-Capture d’écran du 2020-06-19 09-08-54

Il semblerait que Debian n’utilise qu’un noyau longterm sur deux. Actuellement 3.16, 4.9 et 4.19. Le noyau 5.4 ayant été zappé, le noyau 5.6 de Bullseye ne semble donc pas appelé à faire de vieux jours d’autant plus qu’il est en fin de vie (EOL)

Si la logique de noyau LTS de 5 en 5 versions, 4.4 -> 4.9 -> 4.14 -> 4.19, est respectée il faudra attendre le noyau 5.9 qui sera le prochain LTS après le 5.4